## kernel-patch-xfs 1.0.2%2B20020304-2

=== debian/changelog ===
kernel-patch-xfs (1.0.2+20020304-2) unstable; urgency=medium

  * Remove EXTRAVERSION from 2.4.18 patch (Closes: #138165)

 -- Ed Boraas <ed@debian.org>  Wed, 13 Mar 2002 06:57:04 -0700

kernel-patch-xfs (1.0.2+20020304-1) unstable; urgency=medium

  * Removed extra ".orig" files from patch (Closes: #137269)
  * Add patch for Linux 2.4.18 (Closes: #137518)

 -- Ed Boraas <ed@debian.org>  Sun, 10 Mar 2002 14:45:49 -0700

kernel-patch-xfs (1.0.2+20020122-5) unstable; urgency=medium

  * The patch-merge in -3 was done incorrectly, resulting
    in missing files in the patch. This version contains
    a corrected, complete patch (Closes: #136307)

 -- Ed Boraas <ed@debian.org>  Fri, 01 Mar 2002 06:41:19 -0700

kernel-patch-xfs (1.0.2+20020122-4) unstable; urgency=medium

  * Remove provides: kernel-patch-kdb, which is no longer
    the case

 -- Ed Boraas <ed@debian.org>  Sun, 24 Feb 2002 12:06:43 -0700

kernel-patch-xfs (1.0.2+20020122-3) unstable; urgency=medium

  * Merge patches, allowing application with a single
    kdb-free patch on 2.4.17 (Closes: #135286, #134996)

 -- Ed Boraas <ed@debian.org>  Sat, 23 Feb 2002 15:44:56 -0700

kernel-patch-xfs (1.0.2+20020122-2) unstable; urgency=medium

  * Remove KDB patch, allowing clean application to Debian
    kernel sources (Closes: #134870)
  * Updated README.Debian to this effect
  * Suggest kernel-patch-kdb

 -- Ed Boraas <ed@debian.org>  Wed, 20 Feb 2002 06:59:06 -0700

kernel-patch-xfs (1.0.2+20020122-1) unstable; urgency=medium

  * Include upstream-distributed unofficial patch for Linux
    2.4.17.
  * Fix typo in description (Closes: #132219)
  * Note inclusion of KDB, include Provides: to this effect
    (Closes: #129433)
  * No longer includes 2.4.16's patch (Closes: #123653)

 -- Ed Boraas <ed@debian.org>  Mon, 18 Feb 2002 16:49:32 -0700

kernel-patch-xfs (1.0.2+20011210-1) unstable; urgency=low

  * Include upstream-distributed unofficial patch for Linux
    2.4.16.

 -- Ed Boraas <ed@debian.org>  Mon, 10 Dec 2001 17:34:37 -0700

kernel-patch-xfs (1.0.2-3) unstable; urgency=medium

  * Removed first hunk of Makefile patch, thus preventing
    EXTRAVERSION changing. This actually makes the package
    useful with make-kpkg again. (Closes: #122502)

 -- Ed Boraas <ed@debian.org>  Wed, 5 Dec 2001 11:56:08 -0700

kernel-patch-xfs (1.0.2-2) unstable; urgency=low

  * Removed included fix for the loop.c problems in
    2.4.14, so that the patch can be applied to Debian
    kernel-source-2.4.14 (see README.Debian)

 -- Ed Boraas <ed@debian.org>  Tue, 20 Nov 2001 07:46:22 -0700

kernel-patch-xfs (1.0.2-1) unstable; urgency=low

  * New upstream release 
  * Removed unofficial patches for 2.4.6 - 2.4.10

 -- Ed Boraas <ed@debian.org>  Sun, 18 Nov 2001 21:27:19 -0700

kernel-patch-xfs (1.0.1+20010925-1) unstable; urgency=low

  * Include upstream-distributed unofficial patches for
    Linux 2.4.6 through 2.4.10

 -- Ed Boraas <ed@debian.org>  Tue, 25 Sep 2001 21:47:52 -0600

kernel-patch-xfs (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Upstream now targets 2.4.5 (Closes: #103697)

 -- Ed Boraas <ed@debian.org>  Wed, 11 Jul 2001 20:14:52 -0600

kernel-patch-xfs (1.0-4) unstable; urgency=low

  * Fixed gcc-selection oversight in 2.4.3 core patch
    (Closes: #98405)

 -- Ed Boraas <ed@debian.org>  Wed, 23 May 2001 06:42:10 -0600

kernel-patch-xfs (1.0-3) unstable; urgency=low

  * Updated to policy 3.5.4
  * Typo fix in control
  * Rebuilt with new dh-kpatches

 -- Ed Boraas <ed@debian.org>  Sat, 5 May 2001 11:37:12 -0600

kernel-patch-xfs (1.0-2) unstable; urgency=low

  * Split into two packages, one for each patch
  * Updated core patch not to require gcc 2.91.66
  * Included mention of the xfs-core patch's LVM downgrade
  * Included notes about recommended GCC versions
  * Changed extraversion from -XFS to -xfs (Policy requires this.)

 -- Ed Boraas <ed@debian.org>  Tue, 2 May 2001 07:05:48 -0600 

kernel-patch-xfs (1.0-1) unstable; urgency=low

  * Initial Release.
  * Happy May Day!

 -- Ed Boraas <ed@debian.org>  Tue, 1 May 2001 06:15:18 -0600

Local variables:
mode: debian-changelog
End:
