## kernel-patch-xfs 1.0.2+20020304-2

=== debian/control ===
Source: kernel-patch-xfs
Section: devel
Priority: optional
Maintainer: Ed Boraas <ed@debian.org>
Standards-Version: 3.5.4
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-xfs
Architecture: all
Depends: patch
Recommends: xfsprogs
Suggests: kernel-patch-kdb
Description: XFS Filesystem support for Linux 2.4.14, 2.4.17 and 2.4.18
 XFS is a high performance journaling filesystem which originated
 on the SGI IRIX platform.  It is completely multi-threaded, can
 support large files and large filesystems, extended attributes,
 variable block sizes, is extent based, and makes extensive use of
 Btrees (directories, extents, free space) to aid both performance
 and scalability.
 NOTE: The patch for 2.4.17 and .18 are not officially released patches,
 though they were retrieved from SGI's site. Use with appropriate
 caution.
